@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Infant:ital,wght@0,300..700;1,300..700&family=M+PLUS+1p&family=Noto+Serif+JP:wght@200..900&family=Pinyon+Script&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Roboto:ital,wght@0,100..900;1,100..900&family=Rubik:ital,wght@0,300..900;1,300..900&family=Zen+Old+Mincho&display=swap');

/*common*/
#vetus {
	margin: 0 auto;
	max-width: 1920px;
	color:#333;
	background-color: #eee;
	font-size:14px;
	font-family: "Libre Baskerville", "Noto Serif JP", serif;
}
#vetus a {
	font-size: inherit;
	text-decoration: none;
}

#vetus img {
	width:100%;
}

#vetus #kv h1 {
	display:none;
}

/*glovalNav*/
#vetus #glovalNav {
	position: sticky;
	width: 100%;
	top: 0;
	display: flex;
	flex-wrap: wrap;
	font-family: "Playfair Display", serif;
	font-weight:bold;
	z-index: 2;
}

#vetus #glovalNav * {
	flex: 1 1 0;
	padding: 3px 0;
	text-align: center;
	cursor: pointer;
}

#vetus #glovalNav a {
	background-color: #333;
	transition: 0.5s
}

#vetus #glovalNav a:hover {
	text-decoration: none;
	background-color: #121212f7;
}

#vetus #glovalNav p {
	position: relative;
	color: #ffffff;
	font-size: 2.2rem;
	font-weight: 500;
	cursor: pointer;
	user-select: none;
	font-optical-sizing: auto;
}

#vetus #glovalNav p span {
	display: block;
	margin-top: -4px;
	color: #ffffff;
	font-size: 1.3rem;
}

/* brand_story */
#vetus #brand_story {
	padding-top:50px;
}

#vetus #brand_story h2 {
	margin: 60px auto 40px;
	padding: 2px 92px;
	width: fit-content;
	font-size: 2.6rem;
	font-weight: 300;
}

#vetus #brand_story p {
	line-height: 3rem;
}

#vetus #brand_story h2,
#vetus #brand_story p {
	text-align: center;
}

/*-------Series_Introduction-------*/
#series_introduction {
	padding-top: 80px;
}

#vetus #series_introduction h3 {
	position:relative;
	margin:0 auto;
	background:#eee;
	text-align: center;
	font-size: 2rem;
	font-weight: 300;
}

#vetus #series_introduction h3::before,
#vetus #series_introduction h3::after {
	position:absolute;
	content: "";
	padding: 0 10%;
	top: 50%;
	left: 50%;
	height: 0.5px;
	background-color: #333;
	transform: translate(-50%, -50%);
}

#vetus #series_introduction h3::before {
	left: 30%;
}

#vetus #series_introduction h3::after {
	left: 70%;
}


#series_introduction .description {
	line-height: 2.3rem;
	font-size: 1.3rem;
}

#series_introduction .series_name {
	margin-bottom:20px;
				font-size: 1.6rem;
	font-weight: 600;
}

#series_introduction .flex {
	margin: 20px auto;
	display: flex;
	flex-wrap: wrap;
	max-width: 960px;
}

#series_introduction .flex > div {
	width: calc(100% / 3);
	padding: 0 12px;
	text-align: center;
}

#series_introduction img {
	display: block;
	margin:0 auto;
}

#series_introduction .flex p:first-child {
	margin:0 auto;
	width:60%;
}

#vetus_series .series_name {
	color: #fff;
				background-color: #555;
				width: 350px;
				font-weight: 400;
				font-size: 2rem;
				margin: 15px auto;
}

/*------- NARROW AREA -------*/
#vetus #tweezer_chart {
	position:relative;
	padding-top: 80px;
}

/*------- COUNTER AREA -------*/
#vetus #counterArea {
}
	#vetus #counterArea div {
		margin: 0 auto;
		font-size: 6rem;
		text-align: center;
		line-height: 1;	
	}
		#vetus #counterArea div span {
			display: block;
			padding: 15px 0 ;
			font-size: 1.4rem;
		}

/*------- SEARCH AREA -------*/
#vetus #searchArea {
	display: flex;
	justify-content: center;
	margin: 0 10%;
	padding: 54px 0 0 0;
	border-top: 1px solid #CCC;
}
	#vetus #searchArea > div {
		position: relative;
		padding: 0px 2%;
	}
		#vetus #searchArea > div h2 {
			margin-bottom: 8px;
			padding: 0 4px;
			color: #333;
			font-size: 1.2rem;
			font-weight: 600;
			border-bottom: 1px solid #777;
		}
			#vetus #searchArea > div h2::before {
				content: "";
				position: absolute;
				top: 0;
				right: 0;
				bottom: 0;
				left: 0;
				z-index: -1;
				background: #555;
				transform: scaleY(1.3) perspective(0.4em) rotateX(3deg);
				transform-origin: bottom left;
			}
		/* buttonlist */
		#vetus #searchArea > div ul {
		}
			#vetus #searchArea > div ul li {
				margin: 4px;
				padding: 0 8px;
				width: fit-content;
				color: #555;
				font-size: 1.4rem;
				font-weight: 500;
				border-left: 2px solid transparent;
				user-select: none;
				cursor: pointer;
			}
			#vetus #searchArea > div ul li:hover {
				color: #AAA;
				border-left: 2px solid #AAA;
			}
			#vetus #searchArea > div ul li.active {/* 選択 */
				font-weight: 800;
				border-left: 2px solid #555;
			}
		
			#vetus #searchArea .remark {
				display: block;
				position: absolute;
				top: 6px;
				left: 130px;
				color: #999;
				font-size: 10px;
		}

/*------- SORT AREA -------*/
#vetus #sortArea {
	display: flex;
	justify-content: center;
}
		#vetus #sortArea ul {
			display: flex;
			flex-wrap: wrap;
			margin: 32px 32px 0 0;
			align-items: center;
		}
		
		#vetus #sortArea ul li {
			margin: 0 4px;
			border-right: 1px #999 solid;
			cursor: pointer;
			user-select: none;
		}
			#vetus #sortArea ul.sorter {
				
			}
				#vetus #sortArea ul.sorter li {
					position: relative;
					margin: 0;
					padding: 0 4px;
					width: 96px;
					font-size: 1.4rem;
					text-align: center;
				}
					#vetus #sortArea ul.sorter li:first-child {
						border-left: 1px #999 solid;
					}
					#vetus #sortArea ul.sorter li span {
						position: absolute;
						top: -6px;
						right: 0;
						font-family: "Noto Sans JP";
						font-size: 2.1rem;
					}

		#vetus #sortArea ul:nth-of-type(2) > li {
			padding: 8px;
			border: double transparent;
			background-color: #AAA;
		}
			#vetus #sortArea ul:nth-of-type(2) > li.active {
				border-color: #777;
				background-color: #555;
			}
		#vetus #sortArea ul:nth-of-type(2) > li figure {
			width:20px;
		}

		/*---side text ---*/
		#vetus #tweezer_chart .side_text {
			position: absolute;
			bottom: -65px;
			right: 20px;
			font-size: 1rem;
			color: #555;
		}

/*------- LIST VIEW -------*/
#vetus .listview {
	margin: 80px auto;
	max-width:1200px;
}
	#vetus .listview .element {
		display: flex;
		border-bottom: 2px solid #777;
		max-width:1200px;
	}
	#vetus .listview .element p {
		text-align: center;
	}
	#vetus .listview .element > div:first-child,
	#vetus .listview .element > div:last-child {
		width:25%;
	}
	#vetus .listview .element > div {
		width:10%;
	}
	#vetus .listview > div:first-child {
		border-top: 1px solid #777;
	}
		#vetus .listview > div a {
			display: flex;
		}
			#vetus .listview > div a:hover {
				background: #FFF;
			}

			#vetus .listview > div a > div {
				position: relative;
				width: 10%;
				border-right: 1px solid #cdcdcd;
				border-bottom: 1px solid #777;
			}
			#vetus .listview > div a > div:first-child {
				display: flex;
				width: 25%;
			}
				#vetus .listview > div a > div:last-child {
				width: 25%;
				border-right-width: 0;
			}
				#vetus .listview > div a > div > p {
					position: absolute;
					top: 50%;
					transform: translate(-50%, -50%);
					left: 50%;
					line-height: 3rem;
					font-weight: 500;
				}
				#vetus .listview > div a > div:last-child p {
					width:85%;
				}
				#vetus .listview h3 {
							margin: 50px 10px 50px 10px;					
					font-size:1.3rem;
					font-weight: 500;
				}
				#vetus .listview figure {
					position: relative;
					width:250px;
				}
				#vetus .listview figure img {
					position: absolute;
					top:0;
					left:0;
					transition: opacity 0.5s, transform 0.5s cubic-bezier(0, 0, 0.1, 1), color .1s ease, background-color .1s ease;
				}

				#vetus .listview figure .img_hover {
					position: absolute;
					top:0;
					left:0;
					transform: scale(0.8);
					opacity: 0;
				}

				#vetus .listview figure:hover img {
					opacity:0;
				}

				#vetus .listview figure:hover .img_hover {
					opacity:1;
				}


		#vetus .listview > div a span {
			display: none;
		}

/*------- TILE VIEW -------*/
#vetus .tileview {
	margin: 80px auto;
	width: 1160px;
}
	#vetus .tileview .body {
		display: flex;
		flex-wrap: wrap;
	}
		#vetus .tileview .body > div:hover {
			background: #FFF;
		}

#vetus .tileview .body figure {
	margin:0 auto;
	width:170px;
}
#vetus .tileview .body p {
	margin-bottom: 4px;
}
#vetus .tileview .body a > div:last-child p {
	font-size: 1.2rem;
}

#vetus .tileview .body span {
	padding: 2px 12px;
	margin-right: 8px;
	font-size:1.1rem;
	color: #fff;
	background-color: #AAA;
}

	#vetus .tileview .element {
		display: none;
	}

	#vetus .tileview .body > div {
		padding: 24px 12px;
	display: block;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
		width: 20%;
	}
#vetus .tileview div a {
}

#vetus .tileview .body > div:nth-child(5n+1) {
  border-left: 1px solid #999;
}

#vetus .tileview h3 {
	height:30px;
	font-size: 1.5rem;
	font-weight:500;
	font-family: serif;
	text-align: center;
}

#vetus .tileview figure {
	position:relative;
}

#vetus .tileview figure img {
	transition: opacity 0.5s, transform 0.5s cubic-bezier(0, 0, 0.1, 1), color .1s ease, background-color .1s ease;
}

#vetus .tileview figure .img_hover {
	position: absolute;
	top:0;
	left:0;
	transform: scale(0.8);
	opacity: 0;
}

#vetus .tileview figure:hover img {
	opacity:0;
}

#vetus .tileview figure:hover .img_hover {
	opacity:1;
}


/*------- Btn AREA -------*/
#vetus .flipBtn p {
	margin: 10px auto;
	padding: 10px 28px;
	width: fit-content;
	font-weight: 400;
	background-color: #777;
	color: #fff;
	cursor: pointer;
}

/*------- MAP AREA -------*/
#vetus #tweezer_map {
	padding: 72px;
}
#vetus #tweezer_map .flex {
	display: flex;
	margin: 40px 0
}

#vetus #tweezer_map .mapArea {
	position: relative; 
	margin: 80px 40px 40px 40px;
	width: 50%;
	max-width: 840px;
	height: 400px;
}

#vetus .mapArea h3 {
	position: absolute;
	top: -80px;
	font-weight: 400;
	font-size: 1.6rem;
}

#vetus .mapArea::before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 1px;
	height: 100%;
	background: #333;
	z-index: 1;
}

#vetus .mapArea::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	height: 1px;
	width: 100%;
	background: #333;
}
	#vetus .mapArea .line {
		position: absolute;
	}
		#vetus .mapArea .line.x {
			height: 100%;
			width: 1px;
			background: #AAA;
		}
		#vetus .mapArea .line.y {
			height: 1px;
			width: 100%;
			background: #AAA;
		}
		#vetus .mapArea .line span {
			display: block;
			padding: 2px 4px;
			width: fit-content;
			font-size: 1rem;
			background: rgba(255, 255, 255, .5);
		}
			#vetus .mapArea .line.x span {
				margin: -24px 0 0 -18px;
			}
			#vetus .mapArea .line.y span {
				margin: -8px 0 0 -28px;
			}
#vetus .x_long,
#vetus .x_short,
#vetus .y_heavy,
#vetus .y_light{
	position: absolute;
	font-size: 1.4rem;
}
#vetus .x_long {
	top: 45%;
	right: 1%;
}
#vetus .x_short {
	top: 45%;
	left: 1%;
}
#vetus .y_heavy {
	top: 0%;
	left: 51%;
}
#vetus .y_light {
	bottom: 0%;
	left: 51%;
}

#vetus #tweezer_map h2 {
	position: relative;
	margin: 0 auto;
	background: #eee;
	text-align: center;
	font-size: 2rem;
	font-weight: 300;
}
#vetus #tweezer_map h2::before,
#vetus #tweezer_map h2::after {
	position: absolute;
	content: "";
	padding: 0 10%;
	top: 50%;
	left: 50%;
	height: 0.5px;
	background-color: #333;
	transform: translate(-50%, -50%);
}
#vetus #tweezer_map h2::before {
	left: 30%;
}
#vetus #tweezer_map h2::after {
	left: 70%;
}

#vetus #tweezer_map .pointer {
	position: absolute;
	bottom: calc(50% - 20px);
	left: calc(50% - 20px);
	padding: 14px 4px;
	text-align: center;
	background-color: #222;
	width: 40px;
	border-radius: 75px;
	font-size: 0.8rem;
	color: #fff;
	height: 40px;
	z-index: 1;
	cursor: pointer;
	transition: 1s ease-out;
	border: 1px solid #fff;
}
	#vetus #tweezer_map .pointer:hover {
		color: #333;
		background: #CCC;
		z-index: 2;
	}

@media screen and (max-width: 1199px){
}
@media screen and (max-width: 1169px){
	/*bootstrapを使用しない場合*/
}
@media screen and (max-width: 1024px){
}
@media (max-width: 767px){

/*--SERIES_INTRODUCTION--*/
#vetus #glovalNav p {
	font-size: 1.6rem;
}
#vetus #glovalNav p span {
	font-size:1rem;
}
#vetus #brand_story h2 {
			margin: 20px auto 40px;
			padding: 0px;
}
#vetus #brand_story {
	padding: 50px 25px;
}
#vetus #brand_story h2 {
	text-align: center;
	line-height: 3.7rem;
	font-size: 2.7rem;
}

#vetus #brand_story p {
	margin-bottom: 16px;
	text-align: justify;
	line-height: 3.2rem;
	font-size:1.8rem;
}

/*--SERIES_INTRODUCTION--*/
#series_introduction {
			padding-top: 30px;
}

#series_introduction .flex {
	width:100%;
}
#series_introduction .flex > div {
			padding: 0px 10px;
	text-align: justify;
}

#vetus #series_introduction h3 {
	width: 220px;
	font-size:2.5rem;
}

#series_introduction .series_name {
	margin-bottom:15px;
	text-align: center;	
}

#vetus #series_introduction h3::before, 
#vetus #series_introduction h3::after {
	padding: 0 45px;
}
#vetus #series_introduction h3::before {
	left: -10%;
}
#vetus #series_introduction h3::after {
	left: 110%;
}

#series_introduction .flex p:first-child {
	width:70%;
}


/*--COUNTER AREA--*/
#vetus #counterArea {
	margin-bottom:20px;
}

#vetus #counterArea div span {
			padding: 14px 0;
			font-size: 2rem;
}

/*--SORT AREA--*/
#vetus #sortArea ul {
	margin-right: 12px;
}
#vetus #sortArea ul.sorter li {
	width: 72px;
}
/*--TWEEZER CHART--*/
#vetus #tweezer_chart {
			padding-top: 80px;
}

/*--SEARCH AREA--*/
#vetus #searchArea {
	margin: 0;
	flex-wrap: wrap;
}
#vetus #searchArea > div {
	padding: 0 6px;
}

#vetus #searchArea > div:first-child {
	width: 100%;
}


#vetus #searchArea > div ul li {
	padding: 4px 8px;
}

#vetus #tweezer_chart .side_text {
	padding: 12px 6px;
	bottom:-50px;
	font-size:1.1rem;
	line-height: 1.8rem;
}

/*--ELEMENT--*/
#vetus .listview .element,
#vetus .listview .body {
	width: 1000px;
}
#vetus .listview .element > div,
#vetus .listview .body > div a div {
	width: 10%;
}


#vetus .listview .element > div:first-child,
#vetus .listview > div a > div:first-child {
	width: 25%;
}

#vetus .listview > div a > div:last-child {
	width: 25%;
}
#vetus .listview > div a > div:last-child p {
	padding: 12px;
	width: 100%;
}


/*--LIST VIEW--*/
#vetus .listview {
	margin: 48px auto 80px auto;
	width: 100%;
	overflow-x: scroll;
}

#vetus .listview h3 {
	margin: 25px 10px 25px 10px;
	font-size: 1.5rem;
}

#vetus .listview .element p {
	font-size: 1.6rem;
}

#vetus .listview > div a > div {
	width:7%;
}

#vetus .listview > div a > div > p {
	font-size:1.6rem;
}

/*--TILE VIEW--*/
#vetus .tileview .body a > div:last-child p {
	font-size: unset;
}

#vetus #sortArea ul:nth-of-type(2) {
			top: 22px;
			left: 8px;
}

#vetus #sortArea ul:nth-of-type(2) > li {
}

#vetus #sortArea ul:nth-of-type(2) > li figure {
			width: 17px;
			border-radius: 27px;
}
#vetus .listview figure {
			width: 180px;
			overflow: hidden;
}
#vetus .listview figure img {
	position: absolute;
			top: -14px;
			left: -10px;
}


/*--TILE  VIEW --*/
#vetus .tileview {
	width: auto;
}
#vetus .tileview .body > div {
	width: 50%;
	border: 1px solid #DDD;
}
#vetus .tileview .body > div:nth-child(5n+1) {
	border: 1px solid #DDD;
}

/*--MAP AREA--*/
#vetus #tweezer_map .mapArea {			
	margin: 80px auto 120px auto;
	width: 80%;
}

#vetus #tweezer_map {
	padding:0;
}
#vetus #tweezer_map .flex {
	display:block;
	padding-bottom: 4px;
}
#vetus #tweezer_map h2 {
	font-size: 2.4rem;
}
#vetus #tweezer_map h2::before {
	left: 22.5%;
}
#vetus #tweezer_map h2::after {
	left: 77.5%;
}
#vetus #tweezer_map .pointer {
	font-size: 1rem;
}

#vetus .mapArea h3 {
	top: -60px;
	font-size: 2.4rem;
}
}